p {
    width: 870px;
}
main {
    gap: 55px;
}
main > .bg {
    overflow: hidden;
    height: 100%;
    width: 100%;
}
.bg #box1 {
    transform: translate(calc(-50% + 4260px), 0px) rotate(40deg);
    background-color: #ffc600;
    width: 10000px;
    height: 3000px;
}
.bg #box2 {
    transform: translate(calc(-50% - 2400px), 0px) rotate(40deg);
    background-color: #ffc600;
    width: 10000px;
    height: 3000px;
    box-shadow: 5px -5px #ffc60080;
}
#musss > .bg {
    display: none;
    height: 600px;
    background-color: #ffc600;
}
#musss > section {
    position: absolute;
    left: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    transform: translate(calc(-50% + 560px), 75px) rotate(15deg);
    z-index: 10;
    width: auto;
}
#musss > section > p {
    width: auto;
    color: #000000;
}
#musss > section > img:nth-of-type(1) {
    margin: auto;
    box-shadow: 5px 5px #00000080;
}
#musss > section > img:nth-of-type(2) {
    position:absolute;
    left: 50%;
    transform: translate(calc(-50% + 290px), 160px);
}
#red-line-001::before {
    background-image: url("images/red_line_001.svg");
}
.left-header h2:nth-of-type(2) {
    margin: -25px 0px 0px 0px;
}
.middle-text > p {
    max-width: 700px;
    color: #ffffff;
    padding: 20px 0px 40px 0px;
}
.middle-text > p > .box-highlight {
    color: #000000;
}
.middle-text > p > .squig-highlight::before {
    background-image: url("images/yellow_line_003.svg");
}
@media (max-width : 1746px) {
    p {
        width: 100%;
    }
    main {
        gap: 10px;
        max-width: 1000px;
    }
    .bg #box1 {
        display: none;
    }
    .bg #box2 {
        display: none;
    }
    .first {
        padding-top: 40px;
    }
    #musss > .bg {
        display: block;
    }
    #musss > section {
        position: static;
        left: unset;
        transform: translate(0px, 0px) rotate(0deg);
    }
    #musss > section > img:nth-of-type(1) {
        width: 307px;
        height: auto;
    }
    #musss > section > img:nth-of-type(2) {
        width: 85px;
        transform: translate(calc(-50% + 220px), 220px);
    }
    .second h2 {
        font-size: 4em;
    }
    .third {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .fourth p {
        width: 600px;
    }
    .fifth {
        height: 250px;
    }
}
@media (max-width: 865px) {
    #musss > .bg {
        height: 550px;
    }
    .second h2 {
        font-size: 3em;
    }
}
@media (max-width:660px) {
    #musss > .bg {
        display: block;
        height: 540px;
        transform: translate(-50%, -40px);
    }
    .fourth {
        width: 100%;
    }
    .fourth p {
        width: 100%;
    }
    .fifth {
        height: 140px;
    }
}
@media (max-width: 480px) {
    .second h2 {
        font-size: 2em;
    }
}
